json-c 0.13

Data Fields
json_tokener Struct Reference

## Data Fields
char * | str
struct printbuf * | pb
int | max_depth
int | depth
int | is_double
int | st_pos
int | char_offset
enum json_tokener_error | err
unsigned int | ucs_char
char | quote_char
struct json_tokener_srec * | stack
int | flags

## Field Documentation

## ◆ char_offset

int json_tokener::char_offset

## ◆ depth

int json_tokener::depth

## ◆ err

enum json_tokener_error json_tokener::err

## ◆ flags

int json_tokener::flags

## ◆ is_double

int json_tokener::is_double

## ◆ max_depth

int json_tokener::max_depth

## ◆ pb

struct printbuf* json_tokener::pb

## ◆ quote_char

char json_tokener::quote_char

## ◆ st_pos

int json_tokener::st_pos

## ◆ stack

struct json_tokener_srec* json_tokener::stack

## ◆ str

char* json_tokener::str

## ◆ ucs_char

unsigned int json_tokener::ucs_char

The documentation for this struct was generated from the following file:

- json_tokener.h